@charset "euc-jp";
/*
 * kusuri.cssにおけるサーチフォームのcssは、
 * idで指定されているので、codeに合わせた
 * idで定義しなおした
 *
 * また、ツリー型カテゴリーメニューのスタイルも
 * このファイルで定義する。
 */

/*** サーチフォーム 1 ***/
#search_keyword_box {
    margin: 0 0 2px 0;
    padding: 2px;
    min-height: 1em;
    border: 1px solid #e078a7;
    background: #efd7e4;
    clear: both;
}
#search_keyword_box:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #search_keyword_box {
     height: 1em;
}
#search_keyword_box {
     display: block;
}
/**/
/* search-detail */
#search_keyword_box-left {
    float: left;
    margin: 3px 0 3px 0;
    padding: 0 0 0 10px;
    line-height: 1.0em;
    vertical-align: middle;
    font-size: 12px;
}

#search_keyword_box-left img {
    vertical-align: middle;
}

form {
    font-size: 12px;
    line-height: 1.6em;
    vertical-align: middle;
}

select {
    vertical-align: middle;
    width: 100px;
    height: 20px;
    font-size: 12px;
}

#search-inner-left select .site-sel {
    vertical-align: middle;
    width: 40px;
    height: 26px;
    font-size: 12px;
    line-height: 1.5em;
    padding: 3px;
}

#criteria {
    width: 300px;
    height: auto;
    margin: 0 5px 0 7px;
    padding: 5px 2px 5px 5px;
    border: 1px solid #003;
    font-size: 12px;
    vertical-align: middle;
}

.search-btn {
    vertical-align: middle;
}

/* vivisimo */
#search_keyword_box-right {
    float: right;
    background: #fff;
    line-height: 1.0em;
}


#search_option_box{
    margin-top: 2px;
	background-color: #f0f0dc;
    border: 1px solid #7884c6;
    padding: 5px;
}

/*** サーチフォーム 2 ***/

/* search-inner */
#search_option_box {
    margin: 0;
    padding: 5px 10px;
    min-height: 1em;
    border: 1px solid #7884c6;
    background: #f0f0dc;
    line-height: 1.5em;
    clear: both;
}
#search_option_box:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #search_option_box {
     height: 1em;
}
#search_option_box {
     display: block;
}
/**/

/*** ツリー型カテゴリーメニュー */
#ph_tcategory ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#ph_tcategory ul li {
	padding: 2px 0 2px 15px;
	margin: 0;
	cursor: pointer;
	background-image: url(../images/catergory_arrow_med.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
        line-height: 1.2;
}

#ph_tcategory ul .no_arrow {
	background-image: none;
}

#ph_tcategory .open {
	background-position: 0 -47px;
}

div#ph_message {
    font-size: 12px;
    font-weight: bold;
    font-color: black;
}

div .search-notice {
    color: #900;
    text-align: right;
    font-weight: bold;
    font-size: 10px;
}

#ph_kanrenbunken a,
#ph_kanrenbunken a:visited {  
    text-decoration: none;
}  
#ph_kanrenbunken a:hover {  
    text-decoration: underline;
}  
#ph_hcategory a,
#ph_hcategory a:visited {  
    text-decoration: none;
}  
#ph_hcategory a:hover {  
    text-decoration: underline;
}  
#ph_hcategory_btn { 
    text-align: right;
    vertical-align: top;
}
#ph_hcategory_btn img:hover { 
    cursor: pointer;
}
#ph_category_desc a,
#ph_category_desc a:visited {  
    text-decoration: none;
}  
#ph_category_desc a:hover {  
    text-decoration: underline;
}  

#company .company-result a,
#company .company-result a:visited {  
    text-decoration: none;
}  
#company .company-result a:hover {  
    text-decoration: underline;
}  

div.dd {
    padding-left: 10px;
}

#right-side .book {
    margin: 0 0 5px 0;
    padding: 5px;
    min-height: 1em;
    clear: both;
    text-align: left;
    border: 1px solid #9cdeac;
}
#right-side .book:after {
     content: "";
     display: block;
     clear: both;
     overflow: hidden;
}
/*\*/
* html #right-side .book {
     height: 1em;
}
#right-side .book {
     display: block;
}
/**/


.book img {
    float: left;
    margin-right: 5px;
}

.book p {
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 12px;
    line-height: 1.2em;
}

.book a:link {
    color: #009;
    text-decoration: none;
}
.book a:visited {
    color: #009;
    text-decoration: none;
}
.book a:hover {
    color: #009;
    text-decoration: underline;
}


